version: 2.4.1
files:
  - url: helixee-setup-2.4.1-win.exe
    sha512: 8NJCAhCQb4rI5LkUB1PVZHkIAFACLeg0FmohNo9h8CBWRXm1mD1BhpcagJQd43rRw7nAhg07625ptATNCWoWgQ==
    size: 117473848
path: helixee-setup-2.4.1-win.exe
sha512: 8NJCAhCQb4rI5LkUB1PVZHkIAFACLeg0FmohNo9h8CBWRXm1mD1BhpcagJQd43rRw7nAhg07625ptATNCWoWgQ==
releaseDate: '2018-12-07T11:03:39.272Z'
